.u-section-1 .u-sheet-1 {
  min-height: 493px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 570px;
  margin: 32px auto 0;
}

.u-section-1 .u-form-1 {
  height: 295px;
  width: 570px;
  margin: 26px auto 60px;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 164px;
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 103px;
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}